Search found 1 match

by eguerrerog
August 21st, 2016, 10:22 pm
Forum: Recent Related Post And Page Pro
Topic: Cannot install this pluggin, error
Replies: 4
Views: 3432

Cannot install this pluggin, error

Ive gotten this message when i tried to install in my wordpress this item: El plugin no ha podido activarse porque ha provocado un error fatal. Fatal error: Cannot redeclare submenu_settings_page() in /home/talentoc/public_html/wp-content/plugins/recent-related-ost-and-page-pro.php on line 39 Could ...

Go to advanced search